/*Defaults*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    line-height: 1;
    /* background:url(images/bg.png) */
    repeat-x;}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

blockquote {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: '';
    content: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a,img {
    border: none;
    outline: none;
}

.clear {
    clear: both;
}

* {
    font-family: 'MyriadproRegular', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

/*Header*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .header-wrapper {
    width: 100%;
    margin: auto;
    height: auto;
}

.wrapper .header-wrapper .header-top {
    background: #ac0513;
    height: 6px;
}

.header-wrapper .header-content {
    width: 1025px;
    margin: auto;
    height: auto;
}

.header-content h1 {
    float: left;
    width: auto;
    margin: 30px 0 0 0;
}

.header-content h1 a {
    display: block;
    background: url(images/logo.png) no-repeat;
    width: 220px;
    height: 56px;
    background-size: contain;
}

.header-content p {
    float: right;
    padding: 60px 20px 10px 0;
    font-family: 'kozgopromedium',Sans-Serif;
    font-size: 18px;
    color: #525252;
    text-transform: uppercase;
    text-align: center;
}

/*Menu*/
.menu-infra {
    float: right;
    margin-top: 30px;
}

.menu-infra ul {
    padding: 15px 0 0 20px;
}

.menu-infra ul li {
    float: left;
    text-decoration: none;
    font-family: 'robotocondensed',Sans-Serif;
    font-size: 17px;
    color: #000;
}

.menu-infra ul li a {
    padding: 15px 15px;
    font-family: 'robotocondensed',Sans-Serif;
    font-size: 18px;
    color: #000;
    text-decoration: none;
}

.menu-infra ul li.last a {
    padding-right: 0;
}

.menu-infra ul li.last {
    border-right: 0;
}

.menu-infra ul li a:hover {
    color: #000;
}

/*Banner*/
.wrapper .banner-wrapper {
}

.node-type-article .banner-wrapper {
    display: none;
}

.banner-wrapper .banner-content {
    width: 1025px;
    margin: 0 auto;
    position: relative;
}

.banner-wrapper .banner-content h1 {
    position: absolute;
    right: 10px;
    bottom: 10px;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 600;
}

.banner-wrapper .banner-content img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.7;
}

.banner-wrapper .banner-content2 {
    width: 1025px;
    height: auto;
    margin: -20px auto 0 auto;
}

.banner-wrapper .banner-content .banner {
    padding: 0;
    width: 700px;
    height: 335px;
    float: left;
}

.banner-wrapper .banner-content .banner .post {
    margin: 0;
    padding: 0;
    background: none !important;
}

.banner-wrapper .banner-content .banner .post img {
    margin: 8px 0 0 7px;
}

.banner-wrapper .banner-content .banner .post .content1 {
    position: absolute;
    z-index: 99999999;
    top: 8px;
    right: -6px;
    background: url(images/banner-content-bg.png) no-repeat;
    width: 429px;
    height: 410px;
}

.banner-wrapper .banner-content .banner .post .content1 .content-inner {
    width: 285px;
    padding: 60px 0 0 80px;
}

.banner-wrapper .banner-content .banner .post .content1 .content-inner h2 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 34px;
    color: #fff;
    padding: 10px 0 0 20px;
}

.banner-wrapper .banner-content .banner .post .content1 .content-inner p {
    font-family: 'kozgoproextralight',Sans-Serif;
    font-size: 14px;
    color: #fff;
    padding: 5px 20px 15px 20px;
    line-height: 20px;
}

.banner-content .banner-controls {
    width: 695px;
    margin: 0;
    position: absolute;
    z-index: 99999;
}

.banner-content .banner-controls .next {
    position: absolute;
    z-index: 99999;
    top: 370px;
    left: 970px;
}

.banner-content .banner-controls .prev {
    position: absolute;
    z-index: 99999;
    top: 370px;
    left: 950px;
}

.banner-wrapper .banner-content .banner-img {
}

/*Content*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .content-wrapper {
    width: 100%;
    margin: auto;
}

.content-wrapper .content {
    width: 1025px;
    margin: auto;
    height: auto;
}

.content-wrapper .content .home-content {
    width: 700px;
    float: left;
    margin: 25px 0 0 0;
}

.content-wrapper .content .home-content h2, .tab-title h2 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 24px;
    color: #414141;
    padding: 5px 0 0 0;
}

.content-wrapper .content .home-content p {
    font-family: 'kozgoproextralight',Sans-Serif;
    font-size: 13px;
    color: #696969;
    padding: 15px 20px 20px 0;
    line-height: 22px;
    text-align: justify;
}

.content-wrapper .content .home-content a.link1 {
    float: left;
    display: block;
    margin: 10px 20px 0 0;
}

.content-wrapper .content .right-widget {
    float: right;
    width: 272px;
    margin: 0 50px 0 0;
    border: 1px solid #dfdfdf;
    /*height:192px;*/
    behavior: url(pie.htc);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin: 25px 0 0 0;
}

.content-wrapper .content .right-widget .tab-title {
    background: url(images/tab-bg.png) repeat-x;
    height: 38px;
}

.content-wrapper .content .right-widget .tab-title h3 {
    font-family: 'kozgoproregular',Sans-Serif;
    font-size: 17px;
    color: #484848;
    padding: 10px 0 10px 20px;
}

.content-wrapper .content .right-widget p {
    font-family: 'kozgoproextralight',Sans-Serif;
    font-size: 13px;
    color: #404040;
    padding: 15px 20px 20px 20px;
    line-height: 22px;
    text-align: justify;
}

.content-wrapper .content .right-widget h5 {
    font-family: 'kozgoproregular',Sans-Serif;
    font-size: 14px;
    color: #787878;
    padding: 5px 0 0 20px;
}

.content-wrapper .content .right-widget h6 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 11px;
    color: #0075b0;
    padding: 10px 0 0 20px;
}

/*Footer*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .footer-wrapper {
    width: 100%;
    margin: 20px auto 0 auto;
    height: auto;
    /*background:url(images/bottom-strip.png) repeat-x;*/
}

.footer-wrapper .footer-content {
    width: 1025px;
    margin: auto;
    height: auto;
    background: url(images/bottom-split.png) repeat-x top center;
}

.footer-wrapper .footer-content p {
    padding: 15px 0 30px 0;
    font-family: 'kozgoproregular',Sans-Serif;
    font-size: 15px;
    color: #ccc;
    text-align: right;
}

.footer-wrapper .footer-content p a {
    color: #ccc;
}

/*Aboutus*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .page2-wrapper {
    width: 100%;
    margin: auto;
}

.page2-wrapper .page2-content {
    width: 1025px;
    margin: auto;
    height: auto;
    padding: 20px 0 0 0;
}

.page2-wrapper .page2-content .top-content {
}

.page2-wrapper .page2-content .top-content h1 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 24px;
    color: #414141;
    padding: 15px 0 10px 0;
}

.page2-wrapper .page2-content .top-content img {
    float: left;
}

.page2-wrapper .page2-content .top-content .post {

}

.page2-wrapper .page2-content .top-content .post h2 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 17px;
    color: #696969;
    padding: 5px 0 0 0;
}

.page2-wrapper .page2-content .top-content .post p {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 13px;
    color: #696969;
    padding: 10px 20px 20px 0;
    line-height: 22px;
    text-align: justify;
}

.page2-wrapper .page2-content .bottom-widget {
    margin: 0 0 0 0;
}

.page2-wrapper .page2-content .bottom-widget h1 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 24px;
    color: #414141;
    padding: 25px 0 10px 0;
}

.page2-wrapper .page2-content .bottom-widget .post {
}

.page2-wrapper .page2-content .bottom-widget .post .post-left {
    background: url(images/post-bg-left.png) repeat-x;
    height: 434px;
    width: 230px;
    float: left;
    border: 1px solid #dbdbdb;
    border-right: 0;
}

.page2-wrapper .page2-content .bottom-widget .post .post-left h1 {
    padding: 60px 0 60px 40px;
    font-family: 'kozgoproregular',Sans-Serif;
    font-size: 18px;
    color: #fff;
}

.page2-wrapper .page2-content .bottom-widget .post .post-left h2 {
    padding: 20px 0 30px 40px;
    font-family: 'kozgoproregular',Sans-Serif;
    font-size: 18px;
    color: #fff;
}

.page2-wrapper .page2-content .bottom-widget .post .post-right {
    background: url(images/post-bg-right.png) repeat-x;
    height: 434px;
    width: 710px;
    float: left;
    border: 1px solid #dbdbdb;
    border-left: 0;
    margin: 0 0 20px 0;
}

.page2-wrapper .page2-content .bottom-widget .post .post-right .post {
    padding: 25px 0 10px 30px;
}

.page2-wrapper .page2-content .bottom-widget .post .post-right .post ul {
}

.page2-wrapper .page2-content .bottom-widget .post .post-right .post ul li {
    display: block;
    background: url(images/post-arrow.png) no-repeat left center;
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 14px;
    color: #696969;
    padding: 5px 0 5px 20px;
}

.page2-wrapper .page2-content .bottom-widget .post .post-right .post2 {
    padding: 50px 0 30px 30px;
}

.page2-wrapper .page2-content .bottom-widget .post .post-right .post2 ul {
}

.page2-wrapper .page2-content .bottom-widget .post .post-right .post2 ul li {
    display: block;
    background: url(images/post-arrow.png) no-repeat left center;
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 14px;
    color: #696969;
    padding: 5px 0 5px 20px;
}

/*Termsofuse*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .page3-wrapper {
    width: 100%;
    margin: auto;
}

.page3-wrapper .page3-content {
    width: 1025px;
    margin: auto;
    height: auto;
    padding: 20px 0 0 0;
}

.page3-wrapper .page3-content strong {
    color: #0070c0;
}

.page-node-7 .page3-wrapper .page3-content h2 {
    margin-top: 10px;
}

.page-node-7 .page3-wrapper .page3-content strong {
    color: #000;
    font-size: 14px;
}

.page3-wrapper .page3-content h1 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 24px;
    color: #414141;
    padding: 15px 0 10px 0;
}

.page3-wrapper .page3-content p {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 14px;
    color: #000;
    padding: 10px 20px 0 0;
    line-height: 22px;
    text-align: justify;
}

/*Philosophy*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .page4-wrapper {
    width: 100%;
    margin: auto;
}

.page4-wrapper .page4-content {
    width: 1025px;
    margin: auto;
    height: auto;
    padding: 20px 0 0 0;
}

.page4-wrapper .page4-content img {
    float: right;
    padding: 40px 120px 140px 0;
}

.page4-wrapper .page4-content .post {
    float: left;
    width: 560px;
}

.page4-wrapper .page4-content .post h1 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 24px;
    color: #414141;
    padding: 15px 0 10px 0;
}

.page4-wrapper .page4-content .post p {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 13px;
    color: #696969;
    padding: 10px 20px 10px 0;
    line-height: 22px;
    text-align: justify;
}

.page4-wrapper .page4-content .post .cycle {
    width: 350px;
    margin: auto;
}

.page4-wrapper .page4-content .post .cycle .left-arrow {
    position: absolute;
    z-index: 999;
    background: url(images/post-arrow1.png) no-repeat;
    width: 49px;
    height: 59px;
    margin: 110px 0 0 70px;
}

.page4-wrapper .page4-content .post .cycle .right-arrow {
    position: absolute;
    z-index: 999;
    background: url(images/post-arrow2.png) no-repeat;
    width: 49px;
    height: 59px;
    margin: 110px 0 0 210px;
}

.page4-wrapper .page4-content .post .cycle .bottom-arrow {
    position: absolute;
    z-index: 999;
    background: url(images/post-arrow3.png) no-repeat;
    width: 76px;
    height: 28px;
    margin: 260px 0 0 135px;
}

.page4-wrapper .page4-content .post .cycle .top {
    background: url(images/post-bg-1.png) no-repeat;
    width: 129px;
    height: 129px;
    margin: 0 0 0 100px;
}

.page4-wrapper .page4-content .post .cycle .top h3 {
    font-family: 'kozgopromedium',Sans-Serif;
    font-size: 18px;
    color: #fff;
    padding: 55px 0 10px 0;
    text-align: center;
}

.page4-wrapper .page4-content .post .cycle .left {
    background: url(images/post-bg-2.png) no-repeat;
    width: 129px;
    height: 129px;
    float: left;
    margin: 40px 0 0 0;
}

.page4-wrapper .page4-content .post .cycle .left h3 {
    font-family: 'kozgopromedium',Sans-Serif;
    font-size: 18px;
    color: #fff;
    padding: 55px 0 10px 0;
    text-align: center;
}

.page4-wrapper .page4-content .post .cycle .right {
    background: url(images/post-bg-3.png) no-repeat;
    width: 129px;
    height: 129px;
    float: right;
    margin: 40px 0 0 0;
}

.page4-wrapper .page4-content .post .cycle .right h3 {
    font-family: 'kozgopromedium',Sans-Serif;
    font-size: 18px;
    color: #fff;
    padding: 55px 0 10px 0;
    text-align: center;
}

/*Contact Us*/
.wrapper {
    width: 100%;
    margin: auto;
}

.wrapper .page5-wrapper {
    width: 100%;
    margin: auto;
}

.page5-wrapper .page5-content {
    width: 1025px;
    margin: auto;
    height: auto;
    position: relative;
    overflow: auto;
}

.page5-wrapper .page5-content h1 {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 24px;
    color: #414141;
    padding: 15px 0 10px 0;
}

.page5-wrapper .page5-content img {
    float: left;
}

.page5-wrapper .page5-content .post {
    padding: 15px 0 0 15px;
    position: absolute;
    right: 15px;
    bottom: 15px;
    background-color: #fff;
    opacity: 0.7;
    line-height: 1;
    text-align: right;
}

.page5-wrapper .page5-content .post h2 {
    font-family: 'kozgoproregular',Sans-Serif;
    font-size: 16px;
    color: #000;
    padding: 0 20px 5px 0;
    font-weight: 600;
}

.page5-wrapper .page5-content .post p {
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 13px;
    color: #000;
    padding: 0 20px 10px 0;
    line-height: 14px;
    text-align: right;
}

/*inline*/
.inline {
    display: inline;
}

/*Input*/
#user-login {
    margin-left: 37px;
}

#edit-name, #edit-pass {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    font-size: 15px;
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}

#edit-submit {
    cursor: pointer;
    background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-radius: 6px 6px 6px 6px;
    font-size: 17.5px;
    padding: 5px 10px;
}

.footer-wrapper span {
    float: right;
}

/*Infra upgrade*/
.view-id-news_views.view-display-id-block_1 {
    padding: 10px;
}

.view-id-news_views.view-display-id-block_1 .views-row a {
    text-decoration: none;
    color: #696969;
    font-family: 'kozgoproextralight',sans-serif;
    line-height: 20px;
    font-size: 13px;
}

.view-id-news_views.view-display-id-block_1 ul li {
    margin: 0 0 5px 10px !important;
    list-style: disc;
    color: #969696;
    list-style-position: outside;
}

.page-articles, .page-investors {
    color: #696969;
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 13px;
    line-height: 20px;
}

.page-article #article-header ul li {
    float: left;
    margin-right: 5px;
    font-size: 24px;
}

.page-article #article-header ul li a {
    text-decoration: none;
    color: #414141;
    font-size: 24px;
    font-family: 'kozgoproextralight',sans-serif;
}

.page-article .view-content {
    clear: both;
    padding-top: 30px;
}

.page-article .view-content .views-row {
    clear: both;
    padding-bottom: 30px;
}

.page-article .view-content .views-field-title {
    margin-bottom: 10px;
}

.page-article .view-content .views-field-title a {
    text-decoration: none;
    font-weight: bold;
    color: #414141;
    font-size: 15px;
}

.page-article .view-content .views-field-title a:hover {
    color: #007fbb;
}

.page-article .view-content .views-field-nothing {
    float: right;
}

.page-article .view-content .views-field-nothing a {
    color: #969696;
}

/*Slideshow*/
/*.view-display-id-block_2 {
    width: 1025px;
    margin: 0 auto;
}

.view-display-id-block_2 .view-content {
    background: url(images/banner-bg-text.png) no-repeat;
    margin: -20px auto 0 auto;
    padding: 30px 30px 0 30px;
    height: 160px;
}

.views-slideshow-controls-bottom {
    float: right;
}

.views-slideshow-controls-bottom span a {
    color: #969696;
    font-size: 18px;
}

#views_slideshow_controls_text_pause_news_views-block_2 {
    display: none;
}*/
/*Node article*/
.node-type-article, .node-type-investors {
    color: #696969;
    font-family: 'kozgoprolight',Sans-Serif;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
}

.node-type-article .page3-wrapper .page3-content, .node-type-investors .page3-wrapper .page3-content, .page-investors .page3-wrapper .page3-content {
    width: 1025px;
    margin: auto;
    height: auto;
    padding: 5px 0 0 0;
    border: 1px solid #CCC;
    background-color: #FFF;
    min-height: 300px;
}

.node-article, .node-investors {
    padding: 10px;
}

.node-article .submitted, .node-investors .submitted {
    font-size: 10px;
}

.node-article .field-name-field-main-text {
    margin-top: 20px;
}

.node-investors .field-name-field-investor-short-text {
    margin-top: 20px;
    margin-bottom: 20px;
}

.view-investors {
    margin-top: -20px;
    padding: 10px;
}

.view-investors .view-content {
    margin-top: 10px;
}

.view-investors .view-content .views-row {
    margin-bottom: 20px;
}

.view-investors .views-field-title {
    margin-bottom: 10px;
}

.view-investors .views-field-title .field-content > a {
    color: #414141;
    font-size: 15px;
    text-decoration: none;
}

.view-investors .views-field-title .field-content > a:hover {
    color: #007fbb;
}

.view-investors .views-field.views-field-nothing {
    text-align: right;
}

.view-investors .views-field.views-field-nothing a {
    color: #696969;
}

.page3-wrapper .page3-content p {
    text-align: left;
}

/*home right side*/
.tab-title h2 {
    text-align: center;
    padding-top: 10px;
}

.page-user-login .description {
    display: none;
}

.content-wrapper .content .right-widget {
    margin: 19px 0 0;
}

.node-article ul li {
    list-style: disc inside none;
}

/*Articles page*/
.view-id-news {
    width: 77%;
    float: left;
}

.view-id-news.view-display-id-page .view-header, .view-id-news.view-display-id-block_1 .view-header, .view-id-news.view-display-id-block_2 .view-header {
    margin-bottom: 20px;
}

.view-id-news.view-display-id-page .views-field.views-field-created, .view-id-news.view-display-id-block_1 .views-field.views-field-created, .view-id-news.view-display-id-block_2 .views-field.views-field-created, .view-id-news.view-display-id-page_1 .views-field.views-field-created, .view-id-news.view-display-id-page_2 .views-field.views-field-created, .view-id-news.view-display-id-page_3 .views-field.views-field-created {
    font-size: 12px;
    margin-bottom: 5px;
}

.views-field-field-pdf-file a {
    font-size: 14px;
    text-decoration: underline;
    color: #000;
}

.view-id-news a {
    color: #0070c0;
}

.view-id-news.view-display-id-page_1 table tr td, .view-id-news.view-display-id-page_2 table tr td, .view-id-news.view-display-id-page_3 table tr td {
    padding-right: 30px;
    padding-bottom: 35px;
    width: 30%;
}

.form-required {
    display: none;
}

.banner img {
    width: 100%;
    height: auto;
}

.welcome-content {
    text-align: justify;
    line-height: 1.3;
}

.page-3-left {
    width: 20%;
    margin-right: 3%;
    float: left;
}

.page-3-left h3 {
    font-size: 15px;
    font-weight: 600;
}

.page-3-left ul + h3 {
    margin-top: 20px;
}

.page-3-left ul {
    margin-top: 12px;
}

.page-3-left ul li {
    margin-top: 5px;
    font-size: 14px;
    color: #000;
}

.page-3-left ul li a {
    color: #000;
}

.views-row {
    margin-bottom: 15px;
}

.views-field-created {
    font-style: italic;
    margin-top: 3px;
}